#login-box {
	background: url("../images/preferences-desktop-cryptography.png") no-repeat scroll 22px 31px transparent;
    margin: 20px auto;
    padding: 60px 0 60px 78px;
    width: 478px;
}

.bRow{
	width:423px; 
}

#b-save{
	float:right;
}

.labelContainer {
    float: left;
    margin: 5px;
    padding-right: 0;
    text-align: right;
    width: 200px;
}


.dataContainer {
    float: left;
    margin: 5px 0 5px 5px;
    width: 207px;
}


.wrapper{
	 width: 605px!important;
	 margin:160px auto !important;
}
